A:link {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; COLOR: #ffff00;text-decoration:none
}
A:visited {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; COLOR: #ffff00;text-decoration:none
}
A:active {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; COLOR: #999900;text-decoration:none
}
A:hover {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana; COLOR: #aaaa00;text-decoration:none
}

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-BASE-COLOR: #000000
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TABLE {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}
TH {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}
TABLE.maintable {
	WIDTH: 100%
}

.randlos {
	padding-top:2px;
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	cellpadding:0px;
	cellspacing:0px
}
TD.pixline {
	WIDTH: 100%; HEIGHT: 2px; BACKGROUND-COLOR: #000000
}

<!-- News -->

.newsdate {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold
}
.newstitle {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold
}

.newsbody {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-WEIGHT: Normal
}
.newstime {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold
}
.newsbull {
	FONT-SIZE: 8pt; COLOR: #FF6600; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold
}
.newslink {
	COLOR: #ffff00; text-decoration:none
}
.newsheadline {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana;
}
<!-- Ende News -->

.normal {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}

.headline {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Verdana
}

.zitat {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-STYLE: italic
}

.kommentar {
	FONT-SIZE: 10pt; COLOR: #ffc840; FONT-FAMILY: Verdana
}

.title6 {
	FONT-WEIGHT: bold; FONT-SIZE: 30pt; COLOR: #000000
}
.title5 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #000000
}
.titleg {
	FONT-SIZE: 16pt; COLOR: #000000
}
.smtext {
	FONT-SIZE: 8pt; COLOR: #FFFFFF;
}
.secret {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-STYLE: italic
}